package com.yeejoin.amos.patrol.business.entity.mybatis.extend;

public class RiskFactorExtend {

    private Long regionId;

    private Long equipmentDepartmentId;

    private String workshopSection;

    private String equipmentName;

    private String equipmentCode;

    private String riskResourceName;

    private String equipmentOrgCode;

    private String identificationMethodName;

    public Long getRegionId() {
        return regionId;
    }

    public void setRegionId(Long regionId) {
        this.regionId = regionId;
    }

    public Long getEquipmentDepartmentId() {
        return equipmentDepartmentId;
    }

    public void setEquipmentDepartmentId(Long equipmentDepartmentId) {
        this.equipmentDepartmentId = equipmentDepartmentId;
    }

    public String getWorkshopSection() {
        return workshopSection;
    }

    public void setWorkshopSection(String workshopSection) {
        this.workshopSection = workshopSection;
    }

    public String getEquipmentName() {
        return equipmentName;
    }

    public void setEquipmentName(String equipmentName) {
        this.equipmentName = equipmentName;
    }

    public String getEquipmentCode() {
        return equipmentCode;
    }

    public void setEquipmentCode(String equipmentCode) {
        this.equipmentCode = equipmentCode;
    }

    public String getRiskResourceName() {
        return riskResourceName;
    }

    public void setRiskResourceName(String riskResourceName) {
        this.riskResourceName = riskResourceName;
    }

    public String getEquipmentOrgCode() {
        return equipmentOrgCode;
    }

    public void setEquipmentOrgCode(String equipmentOrgCode) {
        this.equipmentOrgCode = equipmentOrgCode;
    }

    public String getIdentificationMethodName() {
        return identificationMethodName;
    }

    public void setIdentificationMethodName(String identificationMethodName) {
        this.identificationMethodName = identificationMethodName;
    }
}
